Error

two or more packages specified (libfcitx-qt0 libsane-extras)